@charset "UTF-8";

:root {
    --font-size-xxl: 220%;
    --font-size-xl: 200%;
    --font-size-l: 180%;
    --font-size-m: 150%;
    --font-size-s: 120%;
    --font-size-ss: 70%;
    --font-size-sss: 40%;

     /* color */   
    --c-text-light: #fff;
    --c-subtext: #999;

    --c-main: #002a5a;
    --c-main-secound: #0073be;
    --c-secound: #ddebf4;
    --c-base: #222;

    --c-red: #bc1307;
    
    /* line */
    --line-nav: #000;   
    --line-hilight: #ccc;

     /* bg */
    --bg-footer: #002a5a;
    --bg-footer-copy: #555;
    
    --bg-gray: #f1f1f1;

    /* margin */
    --mb-section: 80px;
    --mb-container: 60px;
    --mb-case: 30px;
    --mb-pack: 20px;
    --mb-item: 15px;
}

/* css common ---------------------------------------------------------- */
#wrapper {
    min-height: 100%;
    margin: 0 auto;
    position: relative;
}
#main,
.box,
.box_full {
    width: 1200px;
    min-width: 1200px;
    margin: 0 auto;
}
#header {
    background-color: var(--c-main);
    margin-bottom: -70px;
}
#header.mb_reset {
	margin-bottom: 0;
}

/* header ---------------------------------------------------------- */

#header #h_left div {
    color: var(--c-text-light);  
    font-weight: bold;
}

#h_box {
    padding: 40px 0;
    display: flex;
	align-items: center;
    justify-content: space-between;
}

#h_left {
    flex: 0 0 50%;
    text-align: left;
}
#h_link {
	flex: 0 0 17%;
    text-align: right;
}
#h_link a {
	color: #fff;
	font-size: 80%;
}
#h_right {
    flex: 0 0 17%;
    text-align: right;
}


#main_img_wrap{
    background: url(common_lp/images/bg_main.jpg) no-repeat center;
    min-height: 650px;
    text-align: center;
    padding-top: 10%;
    margin-top: -70px;
    bottom: -70px;
    position: relative;
    margin-bottom: 200px;
}
/* pc only ------------------------------------------------------------ */
@media only screen and (min-width: 991px) {
   
}

/* main ---------------------------------------------------------- */
#main {
    display: block;
}

/* pagetop ---------------------------------------------------------- */
#scTop {
    position: fixed;
    width: 50px;
    height: 50px;
    bottom: 5%;
    right: 5%;
    background: url(common_lp/images/pagetop.jpg) no-repeat right bottom;
    background-size: contain;
    opacity: 0;
    border: 0;
    cursor: pointer;
    z-index: 15;
}

/* footer ---------------------------------------------------------- */
#footer {
    padding: 40px 0 90px 0;
    background: var(--bg-footer);
    text-align: center;
}
#footer img {
    width: 100px;
}
#footer li{
	display: inline-block;
	margin: 0 10px;
}
#footer ol,
#footer ul {
	margin-top: 20px;
}
#footer ol li img {
	width: 220px;
}
#footer ul li {
	font-size: 75%;
}
#footer ol li {
	color: #fff;
	font-size: 75%;
	text-align: left;
}
#footer li a{ color: #FFF; }
#footer li a:hover{ opacity: 0.6; }
#copyright{
    font-size: var(--font-size-ss);
    color: var(--c-text-light);
    margin-top: 20px;
}
.fixed_bnr {
	position: fixed;
	bottom: 0;
	background: #0073be;
	width: 100%;
	color: #fff;
	padding: 10px 0;
	z-index:10;
}
.fixed_bnr a {
	display: block;
	color: #fff;
	text-decoration: none;
}
.fixed_bnr dl {
	display: flex;
	justify-content: center;
	align-items: center;
}
.fixed_bnr dl dt img {
	width: auto;
	height: 18px;
	padding-right: 15px;
	vertical-align: middle;
}
.fixed_bnr dd {
	font-size: 120%;
	font-weight: bold;
	line-height: 1.2;
}

/* margin style ---------------------------------------------------------- */
.section {
    margin-bottom: var(--mb-section);
}
.container {
   margin-bottom: var(--mb-container);
}
.case {
   margin-bottom: var(--mb-case);
}
.pack {
    margin-bottom: var(--mb-pack);
}
.item {
    margin-bottom: var(--mb-item);
}
.mb_clear {
    margin-bottom: 0;
}
.section .container:last-child,
.container .case:last-child,
.case .pack:last-child,
.pack .item:last-child {
    margin-bottom: 0;
}

/* text-align ---------------------------------------------------------- */
.txt_l {
    text-align: left !important;
}
.txt_c {
    text-align: center !important;
}
.txt_r {
    text-align: right !important;
}
.txt_b {
    font-weight: bold;
}

/* p section ---------------------------------------------------------- */
main p {
    margin-bottom: 20px;
}
main * p:last-child {
    margin-bottom: 0;
}

/* tb_style ---------------------------------------------------------- */
.tb_style {
    width: 100%;
    table-layout: auto;
    border-collapse: collapse;
}
.tb_style td,
.tb_style th {
	background: #ecf4f8;
	padding:15px 10px;
	box-sizing: border-box;
	vertical-align: middle;
	border: 2px solid #fff;
}
.tb_style th {
    background: var(--c-main);
	color: #FFF;
}
.tb_sty02 th{
	background:#7eb8de;
	
}
.tb_sty02{ border-collapse: separate;}
.tb_sty02 td{ background: none; border-bottom: 1px solid #bedcee;border-right: 1px solid #bedcee;}
.tb_sty02 tr:first-child td{ border-top: 1px solid #bedcee;}

/* tb_form ---------------------------------------------------------- */
.tb_form input[type="text"] {
    -webkit-appearance: none;
    border-radius: 0;
    padding: 5px;
    box-sizing: border-box;
}

/* title style ---------------------------------------------------------- */
.title_main {
    font-size: var(--font-size-l);
    color: var(--c-main-secound);
    font-weight: bold;
    position: relative;
    line-height: 1.4;
    margin-bottom: var(--mb-case);
}
.title_main strong{
    font-size: var(--font-size-xl);
    color: var(--c-main);
}
.title_main span {
    font-size: 110%;
    color: var(--c-main);
}
.title_sub {
    font-size: var(--font-size-l);
    font-weight: bold;
    margin-bottom: var(--mb-case);
    padding-left: 35px;
    position: relative;
    color: var(--c-main-secound);
}
.title_sub span {
    font-size: 60%;
    color: var(--c-base);
}
.title_sub::before {
    content: "";
    background: var(--c-main);
    width: 15px;
    height: 15px;
    position: absolute;
    left: 0;
    top: 17px;
}

.title_sec {
    font-size: var(--font-size-m);
    font-weight: bold;
    padding-left: 10px;
    margin-bottom: var(--mb-pack);
    color: var(--c-text);
    border-left: 2px solid var(--c-main);
}
.title_item {
    color: var(--c-main);
    font-size: var(--font-size-s);
    font-weight: bold;
    margin-bottom: var(--mb-item);
}
.title_page {
    font-size: var(--font-size-l);
    color: var(--c-main);
    margin-bottom: var(--mb-case);
    display: block;
    text-align: center;
}
.title_page span {
    font-size: var(--font-size-ss);
    display: block;
}
.title_num {
    font-size: var(--font-size-m);
    margin-bottom: var(--mb-pack);
    color: var(--c-main);
    padding-left: 80px;
}
.title_num em {
    width: 50px;
    height: 50px;
    background-color: var(--c-main);
    font-size: var(--font-size-s);
    color: var(--c-text-light);
    display: inline-block;
    margin-right: 20px;
    margin-left: -80px;
    line-height: 55px;
    font-style: normal;
    text-align: center;
}

/* main_img_sub 
----------------------------------- */
#main_img_sub{
	background: url(common/images/common/bg_patt01.jpg);
	padding: 50px 0;
}
#main_img_sub h2{
	font-size: 220%;
	color: #FFF;
	/*text-align: right;*/
}
#main_img_sub h2 span{
	display: block;
	font-size: 40%;
	font-weight: 400;
	letter-spacing: 5px;
	opacity: 0.4;
	text-transform: uppercase;
}
#main_img_sub em{
	display: inline-block;
	width: 50px;
	height: 4px;
	background: #dd7e0f;
	margin-top: 15px;
}

/* topicPath 
---------------------------------------------------------- */
#topicPath {
	display: block;
	padding:30px 0;
}
#topicPath li {
	display:inline;
	font-size: 80%;
}
#topicPath li a {
	padding-right:15px;
	background:url(common/images/common/arrow07.png) no-repeat right center;
	background-size: 6px;
}
#topicPath li a:hover {
}

/* switch pc sp ---------------------------------------------------------- */
.sp {
    display: none;
}
.pc {
    display: block;
}

/* container
---------------------------------------------------------- */
.pic_l,
.pic_r  {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    gap: 5%; 
}

.container .msg {
    flex: 0 0 55%;
    word-break: break-all;
}

.container .img {
    flex: 0 0 40%;
}

.pic_l {  flex-direction: row; }
.pic_r {  flex-direction: row-reverse; }


.flow_picl,
.flow_picr {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
}

.flow_picl .img {
    margin-right: 15px;
    margin-bottom: 5px;
}

.flow_picr {
    flex-direction: row-reverse;
}

.flow_picr .img {
    margin-left: 15px;
    margin-bottom: 5px;
}

/* list ---------------------------------------------------------- */
.list_dot {
    list-style: disc;
    margin-left: 17px;
}
.list_dot li {
    margin-bottom: 5px;
}
.list_num {
    list-style: decimal;
    margin-left: 17px;
}
.list_num li {
    margin-bottom: 5px;
}

/* other ---------------------------------------------------------- */
.pad_sty {
    padding: 80px 0;
}
.txt_red {
    color: var(--c-red);
}

.hilight{
	background-color: var(--bg-gray);
	padding: 4%;
}
.hilight02{
	background-color: #dd7e0f;
	padding: 4%;
	color: #fff;
	font-size: 110%
}
.is-fixed {
    background: var(--c-text-light);
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.1);
    transition: box-shadow 0.25s ease;
}


/* btn ---------------------------------------------------------- */
.btn_sty span {
    color: var(--c-text-light);
    font-weight: bold;
    background: url(common_lp/images/common_lp/arrow09.png) no-repeat right center;
    background-size: 8px;
    padding-right: 20px;
}
.btn_sty:hover {
    background: #3168ac;
}

/* img col ---------------------------------------------------------- */
.collum2,
.collum3,
.collum4 {
    display: flex;
    flex-wrap: wrap;
    gap: 3.5%; 
    list-style: none;
    padding: 0;
    margin: 0;
}

.collum2 li {
    width: calc(50% - 1.75%); /* gap 3.5% / 2 */
    margin-bottom: 3.5%;
}

.collum3 {
    gap: 3.5%;
}
.collum3 li {
    width: calc(33.333% - 2.333%); /* (gap * 2)/3 */
    margin-bottom: 3.5%;
}

.collum4 {
    gap: 2.6%;
}
.collum4 li {
    width: calc(25% - 1.95%); /* (gap * 3)/4 */
    margin-bottom: 2%;
}





/* voice 
----------------------------------- */
#voice .problems{
    background: url(common_lp/images/arrow11.png) no-repeat center bottom;
    background-size: auto 50px;
    padding-bottom: 50px;
}
#voice .problems p{
    color: #FFF;
    font-weight: bold;
    font-size: var(--font-size-s);
}
#voice .problems span{
    display: inline-block;
    background-color: #FFF;
    font-weight: bold;
    font-size: var(--font-size-s);
    color: var(--c-main);
    padding: 5px 40px;
}
#voice .problems .problems_box{
    background-color: #002a5a;
    padding: 4%;
}

#voice .title_main{
    background: url(common_lp/images/icon_pen.png) no-repeat left top;
    background-size: 165px;
    padding-left: 180px;
    margin-left: 120px;
}
#voice .title_main em{
    font-size: var(--font-size-ss);
    font-style: normal;
    color: #000;
}

#voice .hilight{
    background-color: var(--c-secound);
    text-align: center;
}
#voice .hilight p{
    background: url(common_lp/images/bg_voice01.png) no-repeat left top, url(common_lp/images/bg_voice02.png) no-repeat right bottom;
    background-size: 45px;
    display: inline-block;
    padding: 15px 60px;
    font-size: var(--font-size-m);
    color: var(--c-main);
}

/* magazine 
----------------------------------- */
.magazine {
    position: relative;
    padding: 60px 0 160px 0;
}
.magazine::before {
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 1500px;
    height: 100%;
    background: linear-gradient(170deg, #f1f4f8 70%, #ffffff 70%);
    z-index: -1;
}

.magazine-inner {
    display: flex;
    gap: 60px;
    align-items: center;
}

.magazine-image img {
    max-width: 320px;
    width: 100%;
    display: block;
}

.magazine-content {
    flex: 1;
}
.magazine h2 {
    font-size: var(--font-size-m);
    color: var(--c-main-secound);
    margin-bottom: 30px;
    font-weight: bold;
    line-height: 1.4;
}
.magazine span {    
    font-size:120%;
    color: var(--c-main);
}
.magazine .content-row {
    display: flex;
    align-items: center;
    gap: 30px;
}
.magazine .badge {
    width: 160px;
    height: 160px;
    background: var(--c-main);
    color: var(--c-text-light);
    border-radius: 50%;
    text-align: center;
    padding: 20px;
    font-weight: bold;
    line-height: 1.5;
    display: flex;
    flex-direction: column;
    justify-content: center;
    flex-shrink: 0;
}
.magazine .description {
    font-weight: bold;
    max-width: 520px;
}

#magazine_f{
    z-index: 2;
    margin-bottom: -320px;
}
#magazine_f::before {
    background: linear-gradient(170deg, #f1f4f8 70%, #002a5a 70%);
}
#footer_box {
    position: relative;
    z-index: 5;
}

/* history 
----------------------------------- */

#history{
    background-color: var(--c-main);
}
#history .title_main,
#history .title_main strong{
    color: #FFF;
}

#history .img p{
    font-size: var(--font-size-ss);
    color: #FFF;
    margin-top: 15px;
    text-align: center;
}
#history .career-list {
    position: relative;
    padding-left: 48px;
}


#history .career-list::before {
    content: "";
    position: absolute;
    top: 0;
    left: 12px;
    width: 2px;
    height: 100%;
    background: var(--c-main-secound);
}


#history .career-item {
    position: relative;
    display: flex;
    gap: 24px;
    padding: 24px 0;
}


#history .dot {
    position: absolute;
    top: 34px;
    left: -42px;
    width: 14px;
    height: 14px;
    background: var(--c-secound);
    border-radius: 50%;
}


#history .year {
    min-width: 80px;
    font-weight: bold;
    color: #fff;
    font-size: var(--font-size-s);
}


#history .content p,
#history .txt_w {
    color: #FFF;
}


#future .title_main{
    background: url(common_lp/images/ico_merger.png) no-repeat center top;
    background-size: 100px;
    padding-top: 120px;
}


/* list */

/* item */
.flow-list li{
    display: flex;
    gap: 24px;
    padding: 2% 4%;
    border-bottom: 1px solid #ccc;
    font-size: var(--font-size-s);
}

.flow-list li:last-child {
    border-bottom: none;
}

/* step number */
.step {
    min-width: 56px;
    height: 56px;
    /*border-radius: 50%;*/
    background: var(--c-main);
    color: #ffffff;
    font-weight: bold;
    font-size: var(--font-size-s);
    display: flex;
    align-items: center;
    justify-content: center;
}

/* topics */
#topics ul{
	border: 4px solid #eee;
	padding: 3%;
	box-sizing: border-box;
	overflow: auto;
	max-height: 350px;
}
#topics ul span{
	display: inline-block;
	width: 120px;
	margin-left: -120px;
	font-weight: 500;
}
#topics ul li{
	border-bottom: 1px solid #ccc;
	padding: 15px 0;
	padding-left: 120px;
}
#topics ul li:last-child{
	border: none;
	padding-bottom: 0;
}
#topics ul li a{ color: #000; display: block;}
#topics ul li a:hover{ color: #999;}


/* message */
#message {
	background-color: var(--c-main);
	text-align: center;
}
#message h3 span ,
#message .case p {
	color: #fff;
}
#message h3 span em {
	font-style: normal;
	font-size: 130%;
}
#message ul {
	display: flex;
	align-items: center;
	justify-content: center;
}
#message ul li {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 160px;
	height: 160px;
	background: #dd7e0f;
	color: var(--c-text-light);
	border-radius: 50%;
	text-align: center;
	font-weight: 700;
	font-size: var(--font-size-s);
	margin: 0 10px;
	line-height: 1.5;
}

/* flow */
#flow .flow_box {
	background: var(--c-secound);
	padding: 2% 3%;
	box-sizing: border-box;
	border-bottom: solid 3px var(--c-main); 
	
	position: relative;
}
#flow .flow_box:after {
	background-color: var(--c-main); 
	width: 40px;
	height: 20px;
	clip-path: polygon(0 0,100% 0, 50% 100%);
	position: absolute;
	content: '';
	bottom: -20px;
	left: 0;
	right: 0;
	margin: auto;
}
#flow .flow_box h4 {
	font-size: var(--font-size-s);
	color: var(--c-main);
	margin-bottom: 10px;
}
#flow .flow_box h4 span {
	display: inline-block;
	background: var(--c-main);
	color: #fff;
	font-size: 70%;
	line-height: 1;
	padding: 6px 10px;
	margin-left: 10px;
}
#flow .flow_box.box_pay {
	border-bottom: solid 2px #dd7e0f;
	background: #fae6ce;
}
#flow .flow_box.box_pay:after {
	display: none;
}
#flow .flow_box.box_pay h4 {
	color: #dd7e0f;
}
#flow .flow_box.box_pay h4 span {
	background: #dd7e0f;
}

/* price */
#price {
	background: #f1f1f1;
}
#price tr th:first-child {
	width: 12%;
}
#price tr td:nth-child(n+1) {
	width: 22%;
	text-align: center;
}
#price tr:first-child th,
#price tr:first-child td {
	background: var(--c-main-secound);
	color: #fff;
	font-weight: 700;
}
#price tr:nth-child(2) th,
#price tr:nth-child(2) td {
	background: #dd7e0f;
	color: #fff;
	font-weight: 700;
}

/* service */
#service {
	background-color: var(--c-main);
}
#service h3 span {
	color: #fff;
}
#service .list_dot {
	margin-left: 5em;
}

/* strong */
#strong .strong_box {
	border: 7px solid var(--c-secound);
	padding: 3%;
	box-sizing: border-box;
}
#strong .strong_box h4 {
	font-size: 130%;
	color: var(--c-main);
	margin-bottom: 10px;
}
#strong .strong_box h4 span {
	width: 35px;
	height: 35px;
	background-color: var(--c-main);
	font-size: 90%;
	color: var(--c-text-light);
	display: inline-block;
	margin-right: 10px;
	line-height: 35px;
	text-align: center;
}
#strong .ul_btn {
	display: flex;
}
#strong .ul_btn li {
	width: 48%;
}
#strong .ul_btn li:first-child {
	margin-right: 4%;
}



/*------ page_topics ------*/
.page_topics .container li {
	border-bottom: 1px solid #ccc;
	padding: 15px 0;
	padding-left: 100px;
}
.page_topics .container li:last-child {
	border-bottom: none;
}
.page_topics .container li a{
	color: #000;
	display: block;
}
.page_topics .container li a:hover{
	color: #999;
}
.page_topics .container li span{
	display: inline-block;
	width: 100px;
	margin-left: -100px;
	color: #0073be;
	font-weight: 700;
}


/*------ news nav ------*/
.nav-links {
	overflow: hidden;
}
.nav-links a span {
	display: block;
	padding: 10px 30px;
	background: #000;
	color: #FFF;
}
.nav-links a span:hover {
	background:#666;
}
.nav-links a span.prev {
	float: left;
}
.nav-links a span.next {
	float: right;
}

.pagination {
	margin-top: 30px;
	text-align: center;
}
.pagination .current,
.pagination  a {
	display: inline-block;
	padding: 4px 12px;
	margin: 0 3px;
}

.pagination  a {
	border: solid 1px #CCC;
	text-decoration: none;
	color: #999;
}
.pagination .current{
	background: #000;
	border: solid 1px #000;
	color: #FFF;
}
.pagination  a:hover{
	background: #666;
	border: solid 1px #666;
	color: #FFF;
}

/*
	お問い合わせフォーム
================================================================================ */

/*フォーム系*/
.contact_btn{
	text-align:center;
}

.contact_btn input,
.btn_back {
	padding:10px 40px;
	background-color:#000;
	border:none;
	color:#FFF!important;
	text-align:center;
	margin:10px 0;
	cursor: pointer;
	border-radius: 0;
	margin: 0 15px;
	font-size: 15px;
	box-sizing: border-box;
}
.contact_btn input:hover,
.btn_back:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}

.contact_main{
	margin-bottom:10px;
}


.tb_form{
	width:100%;
	table-layout: auto;
	border-collapse: collapse;
}
.tb_form th {
	background: #f5f5f5;
	text-align: left;
}
.tb_form td {
	background: #fff;
}
.tb_form th span{
	color: #FF0000;
}
.tb_form td input[type=text],.tb_form td input[type=email],
.tb_form td textarea {
	-webkit-appearance: none;
	border-radius: 0;
	box-sizing: border-box;
	border: solid 1px #999;
}
.tb_form td textarea {
	width: 100%;
}
.wpcf7-radio .wpcf7-list-item:first-child {
	margin-left: 0!important;
}
.info_chui {
	display: block;
	font-size: 80%;
}
.wpcf7-not-valid-tip {
	font-size: 80%;
}
.txt_att {
	font-size: 80%;
}
.tb_form td input[type=text].input_s {
	width: 80px;
	margin-right: 10px;
}
.tb_form td dl {
	display: flex;
	margin-bottom: 8px;
}
.tb_form td dl:last-child {
	margin-bottom: 0;
}
.tb_form td dl dt {
	width: 100px;
}
.ul_li_form li {
	margin-bottom: 8px;
}
.ul_li_form li:last-child {
	margin-bottom: 0;
}
.ul_li_form li input[type=date]{
	margin-right: 20px;
}
.tb_form td tr td {
	border: none!important;
	padding: 0;
}
.tb_form td tr td:first-child {
	padding-right: 15px;
}
.tb_form .txt_att {
	display: block;
}

@media screen and (min-width: 769px){
.tb_form {
	border-top: solid 1px #ddd;
}
.tb_form th{
	font-weight: bold;
	padding: 15px;
	border-bottom: 1px solid #ddd;
	vertical-align: top;
	width: 25%;
}
.tb_form th span{
	color: #FF0000;
}
.tb_form td{
	border-bottom: 1px solid #ddd;
	padding: 15px;
}
.tb_form td input[type=text],
.tb_form td input[type=email] {
	width: 50%;
	padding: 3px;
}
}



@media screen and (max-width:768px){
.tb_form th{
	font-weight: bold;
	padding: 10px 0 0;
	width: 100%;
	display: block;
}
.tb_form td{
	border-bottom: 1px solid #CCCCCC;
	padding: 5px 0 10px;
	width: 100%;
	display: block;
}
/*フォーム系*/
.contact_btn input{
	-webkit-appearance: none;
	border-radius: 0;
}

.tb_form td input[type=text],
.tb_form td input[type=email] {
	width: 100%;
	box-sizing: border-box;
}


}
